| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Slots | Public Member Functions | List of all members
Digikam::AdvancedMetadataTab Class Reference
Inheritance diagram for Digikam::AdvancedMetadataTab:

## Public Slots
void | slotAddNewNamespace ()
void | slotEditNamespace ()
void | slotLoadProfile ()
void | slotResetToDefault ()
void | slotRevertChanges ()
void | slotSaveProfile ()

## Public Member Functions
| AdvancedMetadataTab (QWidget *const parent=nullptr)
void | applySettings ()

## Constructor & Destructor Documentation

## ◆ AdvancedMetadataTab()

Digikam::AdvancedMetadataTab::AdvancedMetadataTab | ( | QWidget *const | parent = `nullptr` | ) |
| explicit

Connect all actions to slotRevertAvailable, which will enable revert to original if an add, edit, delete, or reorder was made